html {min-width:750px;}
body,td {font:90% verdana,tahoma,arial; }
h1{font-size:125%;}h2{font-size:118%;}h3{font-size:110%;}h4{font-size:100%;}

#main{padding:0;}
#logo {text-align:center; margin:0px; padding:6px 0 3px;  background:#0099CC;border-radius: 8px}
#logo img{margin:6px 20px; width:80px; height:80px;}
#left{ float:left; width:23%}
#center{float:left; width:77%}
.padding{ padding-left:20px}
#bottom{border:1px solid #E0E3F7;border-radius: 8px; padding:0px; margin-top:20px;}
.m51{float:left; padding:10px; text-align:center; width:80%}
.m52{float:right; padding:10px}

.m12{text-align:center; margin:5px 0 10px 0; padding:4px;border-radius: 8px;
background-image: linear-gradient(90deg,#D3DBEE,#fff,#D3DBEE,#fff,#D3DBEE);}

.tc {width:100%; text-align:center;}
.sh {font-size:28px; font-family:arial black;text-shadow: 1px 1px 0px #eee, 2px 2px 0px #707070}
.m2{border:solid 1px #E0E3F7;border-radius: 8px; margin-bottom: 20px}
.m2 h4{text-align:center; margin:0; padding:4px 4px; background:#6495ED;border-radius: 8px; color:#FFF}
.m2 ul{margin:5px 0;}

.m7{list-style:disc inside; margin-left:5px;padding:0;}
.m7 li{margin-bottom:10px;}

.m8{margin:0px; padding-left:1px; list-style:inside;}
.m8 li{margin-bottom:8px;}
.m8 em{color: #9900FF;}
.r{color:#FF0000}
.cl{clear:both}
.il{float:left;margin:0 5px 5px 0;}
.ir{float:right; margin:0 0 5px 5px;}
#hidden {visibility:hidden;background:#fff;color:#fff;clear:both;margin:0;}

.tac{ text-align:center;}
img {max-width:100%; height:auto;}
iframe {max-width:100%;}

.rat {table-layout: fixed; color:#666666;border-collapse:collapse;}
.rat td{border-bottom:dashed 1px #b0bec7; padding:8px 0px; padding-right:6px;border-top:dashed 1px #b0bec7;}
.rat td:nth-child(1) { width:6%; text-align:center;font-size:22px;}
.rzl {color:#1bb826;font-size:18px}.rkr{color:red;font-size:18px}

#zhide {visibility:hidden;background:#fff;color:#fff;clear:both;margin:0;}

.r2{border-bottom:1px solid #b0bec7; padding:15px 0;}
.r21{float:left; width:41%;padding-right:2%;}
.r211{float:left; width:58%;}
.r212{float: right; width:40%;}
.r213{float:right;width:55px;height:55px;text-align: center;line-height:55px;color: #fff;font-size:23px;background-color: #4BAF4F;border-radius: 5px;}
.r22{float:left; width:57%}
.r231 ul,.r232 ul{margin-left:0px;}
.r231 li,.r232 li{list-style-type: none;text-indent:-20px;}
.r231 li:before {color:green; font-size:150%;font-weight:900;content:"\2713";padding-right:10px;}
.r232 li:before {color:red; font-size:150%;font-weight:900;content:"\2713";padding-right:10px;}

.recom div{float:left; width:33.3%;padding:4px;box-sizing:border-box;text-align:center;}
.recom p{margin-top:5px;}

@media (max-width: 600px){
html {min-width:300px;}body {min-width:300px;}#left,#center,.r21,.r22{float:none; width:auto;}.padding{padding-left:0px}}
